package com.YuyeTech.HeartRate.enums;

import lombok.Getter;

//碳水：燕麦、大米、小米、紫薯、糯米、薏米
//蛋白质：鸡蛋、鸡胸肉、牛肉、
//蔬菜：生菜、黄瓜、番茄、洋葱、胡萝卜、白菜、玉米
//油  ：椰子油、橄榄油、菜油、花生油
@Getter
public enum FoodEnum {
    CARBOHYDRATES(0,"碳水"),
    PROTEINS(1,"蛋白质"),
    VEGETABLES(2,"蔬菜"),
    OILS(3,"油");
    private Integer value;
    private String name;
    FoodEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }
}
